#pragma TASS output 
int s;
#pragma TASS output
int t;

void main() {
	int i;
	int j;
	int k;
	int m;
	
	i = 7;
	j = 5;
	k = 0;
	m = 0;
	if (PID == 0) {
		recv (k, 1, 1);
		send (i, 1, 2);
		m = 7;
	} else {
		send (j, 0, 1);
		recv (m, 0, 2);
		k = 5;
	}
	t = k;
	s = m;
}